# Generated by Django 4.0.4 on 2022-05-26 15:21

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("senat_campaign", "0008_senatcampaignhomepage_title_suffix"),
    ]

    operations = [
        migrations.AddField(
            model_name="senatcampaignhomepage",
            name="donations_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="URL darovací kampaně"
            ),
        ),
    ]
